<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="1" Weight="250" DivideJackpotMin="5000000" DivideJackpotMax="6000000" />
	<Data ID="2" Type="1" Weight="250" DivideJackpotMin="6000000" DivideJackpotMax="7000000" />
	<Data ID="3" Type="1" Weight="200" DivideJackpotMin="7000000" DivideJackpotMax="8000000" />
	<Data ID="4" Type="1" Weight="130" DivideJackpotMin="8000000" DivideJackpotMax="9000000" />
	<Data ID="5" Type="1" Weight="80" DivideJackpotMin="9000000" DivideJackpotMax="10000000" />
	<Data ID="6" Type="1" Weight="60" DivideJackpotMin="10000000" DivideJackpotMax="12500000" />
	<Data ID="7" Type="1" Weight="25" DivideJackpotMin="12500000" DivideJackpotMax="15000000" />
	<Data ID="8" Type="1" Weight="5" DivideJackpotMin="15000000" DivideJackpotMax="20000000" />
	<Data ID="9" Type="2" Weight="250" DivideJackpotMin="3500000" DivideJackpotMax="4000000" />
	<Data ID="10" Type="2" Weight="250" DivideJackpotMin="4000000" DivideJackpotMax="4500000" />
	<Data ID="11" Type="2" Weight="250" DivideJackpotMin="4500000" DivideJackpotMax="5500000" />
	<Data ID="12" Type="2" Weight="100" DivideJackpotMin="5500000" DivideJackpotMax="6500000" />
	<Data ID="13" Type="2" Weight="75" DivideJackpotMin="6500000" DivideJackpotMax="7500000" />
	<Data ID="14" Type="2" Weight="50" DivideJackpotMin="7500000" DivideJackpotMax="8500000" />
	<Data ID="15" Type="2" Weight="20" DivideJackpotMin="8500000" DivideJackpotMax="10000000" />
	<Data ID="16" Type="2" Weight="5" DivideJackpotMin="10000000" DivideJackpotMax="12000000" />
</Root>